<?php

function buscarCnpjLoja($loja)
{

switch ($loja) {
    case "matriz":
        $cnpj = "08049813000188";
        break;
    case "loja02":
        $cnpj = "12967684000184";
        break;
    case "loja03":
        $cnpj = "20861429000180";
        break;
    case "loja04":
        $cnpj = "08049813000269";
        break;
    case "loja05":
        $cnpj = "42013233000179";
        break;
    default:
         $cnpj = 0;
}

return  $cnpj;

}